Bug 814177 - Use LIBSUBDIR for vpx.pc (and remove Fedora-specific libvpx.pc)
Use LIBSUBDIR for vpx.pc (and remove Fedora-specific libvpx.pc)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libvpx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 06:42 EDT by Takanori MATSUURA
Modified: 2012-05-11 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 16:07:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takanori MATSUURA 2012-04-19 06:42:07 EDT
libir in vpx.pc should be set as $(LIBSRCDIR).
In the current libs.mk, libdir is hard-coded as ${prefix}/lib
Comment 1 Takanori MATSUURA 2012-04-19 06:44:29 EDT
Upstream bug:
http://code.google.com/p/webm/issues/detail?id=420
Comment 2 Takanori MATSUURA 2012-04-21 11:00:57 EDT
(In reply to comment #1)
> Upstream bug:
> http://code.google.com/p/webm/issues/detail?id=420

The fix has been applied to the upstream git tree.
https://gerrit.chromium.org/gerrit/#change,20775
Comment 3 Tom "spot" Callaway 2012-05-11 16:07:21 EDT
Fixed in libvpx-1.0.0-2.fc18.

Note You need to log in before you can comment on or make changes to this bug.